.z-font-2 {
  font-size: 2px;
}

.z-font-4 {
  font-size: 4px;
}

.z-font-6 {
  font-size: 6px;
}

.z-font-8 {
  font-size: 8px;
}

.z-font-10 {
  font-size: 10px;
}

.z-font-12 {
  font-size: 12px;
}

.z-font-14 {
  font-size: 14px;
}

.z-font-16 {
  font-size: 16px;
}

.z-font-18 {
  font-size: 18px;
}

.z-font-20 {
  font-size: 20px;
}

.z-font-22 {
  font-size: 22px;
}

.z-font-24 {
  font-size: 24px;
}

.z-font-26 {
  font-size: 26px;
}

.z-font-28 {
  font-size: 28px;
}

.z-font-30 {
  font-size: 30px;
}

.z-font-32 {
  font-size: 32px;
}

.z-font-34 {
  font-size: 34px;
}

.z-font-36 {
  font-size: 36px;
}

.z-font-38 {
  font-size: 38px;
}

.z-font-40 {
  font-size: 40px;
}

.z-font-42 {
  font-size: 42px;
}

.z-font-44 {
  font-size: 44px;
}

.z-font-46 {
  font-size: 46px;
}

.z-font-48 {
  font-size: 48px;
}

.z-font-50 {
  font-size: 50px;
}

.z-font-52 {
  font-size: 52px;
}

.z-font-54 {
  font-size: 54px;
}

.z-font-56 {
  font-size: 56px;
}

.z-font-58 {
  font-size: 58px;
}

.z-font-60 {
  font-size: 60px;
}

.z-font-62 {
  font-size: 62px;
}

.z-font-64 {
  font-size: 64px;
}

.z-font-66 {
  font-size: 66px;
}

.z-font-68 {
  font-size: 68px;
}

.z-font-70 {
  font-size: 70px;
}

.z-font-72 {
  font-size: 72px;
}

.z-font-74 {
  font-size: 74px;
}

.z-font-76 {
  font-size: 76px;
}

.z-font-78 {
  font-size: 78px;
}

.z-font-80 {
  font-size: 80px;
}

.z-font-82 {
  font-size: 82px;
}

.z-font-84 {
  font-size: 84px;
}

.z-font-86 {
  font-size: 86px;
}

.z-font-88 {
  font-size: 88px;
}

.z-font-90 {
  font-size: 90px;
}

.z-font-92 {
  font-size: 92px;
}

.z-font-94 {
  font-size: 94px;
}

.z-font-96 {
  font-size: 96px;
}

.z-font-98 {
  font-size: 98px;
}

.z-font-100 {
  font-size: 100px;
}

.z-font-102 {
  font-size: 102px;
}

.z-font-104 {
  font-size: 104px;
}

.z-font-106 {
  font-size: 106px;
}

.z-font-108 {
  font-size: 108px;
}

.z-font-110 {
  font-size: 110px;
}

.z-font-112 {
  font-size: 112px;
}

.z-font-114 {
  font-size: 114px;
}

.z-font-116 {
  font-size: 116px;
}

.z-font-118 {
  font-size: 118px;
}

.z-font-120 {
  font-size: 120px;
}

.z-font-122 {
  font-size: 122px;
}

.z-font-124 {
  font-size: 124px;
}

.z-font-126 {
  font-size: 126px;
}

.z-font-128 {
  font-size: 128px;
}

.z-font-130 {
  font-size: 130px;
}

.z-font-132 {
  font-size: 132px;
}

.z-font-134 {
  font-size: 134px;
}

.z-font-136 {
  font-size: 136px;
}

.z-font-138 {
  font-size: 138px;
}

.z-font-140 {
  font-size: 140px;
}

.z-font-142 {
  font-size: 142px;
}

.z-font-144 {
  font-size: 144px;
}

.z-font-146 {
  font-size: 146px;
}

.z-font-148 {
  font-size: 148px;
}

.z-font-150 {
  font-size: 150px;
}

.z-font-152 {
  font-size: 152px;
}

.z-font-154 {
  font-size: 154px;
}

.z-font-156 {
  font-size: 156px;
}

.z-font-158 {
  font-size: 158px;
}

.z-font-160 {
  font-size: 160px;
}

.z-font-162 {
  font-size: 162px;
}

.z-font-164 {
  font-size: 164px;
}

.z-font-166 {
  font-size: 166px;
}

.z-font-168 {
  font-size: 168px;
}

.z-font-170 {
  font-size: 170px;
}

.z-font-172 {
  font-size: 172px;
}

.z-font-174 {
  font-size: 174px;
}

.z-font-176 {
  font-size: 176px;
}

.z-font-178 {
  font-size: 178px;
}

.z-font-180 {
  font-size: 180px;
}

.z-font-182 {
  font-size: 182px;
}

.z-font-184 {
  font-size: 184px;
}

.z-font-186 {
  font-size: 186px;
}

.z-font-188 {
  font-size: 188px;
}

.z-font-190 {
  font-size: 190px;
}

.z-font-192 {
  font-size: 192px;
}

.z-font-194 {
  font-size: 194px;
}

.z-font-196 {
  font-size: 196px;
}

.z-font-198 {
  font-size: 198px;
}

.z-font-200 {
  font-size: 200px;
}

@media (max-width: 1920px) {
  .z-font-2 {
    font-size: 2px;
  }

  .z-font-4 {
    font-size: 4px;
  }

  .z-font-6 {
    font-size: 6px;
  }

  .z-font-8 {
    font-size: 8px;
  }

  .z-font-10 {
    font-size: 10px;
  }

  .z-font-12 {
    font-size: 12px;
  }

  .z-font-14 {
    font-size: 14px;
  }

  .z-font-16 {
    font-size: 16px;
  }

  .z-font-18 {
    font-size: 18px;
  }

  .z-font-20 {
    font-size: 20px;
  }

  .z-font-22 {
    font-size: 22px;
  }

  .z-font-24 {
    font-size: 24px;
  }

  .z-font-26 {
    font-size: 26px;
  }

  .z-font-28 {
    font-size: 28px;
  }

  .z-font-30 {
    font-size: 30px;
  }

  .z-font-32 {
    font-size: 32px;
  }

  .z-font-34 {
    font-size: 34px;
  }

  .z-font-36 {
    font-size: 36px;
  }

  .z-font-38 {
    font-size: 38px;
  }

  .z-font-40 {
    font-size: 40px;
  }

  .z-font-42 {
    font-size: 42px;
  }

  .z-font-44 {
    font-size: 44px;
  }

  .z-font-46 {
    font-size: 46px;
  }

  .z-font-48 {
    font-size: 48px;
  }

  .z-font-50 {
    font-size: 50px;
  }

  .z-font-52 {
    font-size: 52px;
  }

  .z-font-54 {
    font-size: 54px;
  }

  .z-font-56 {
    font-size: 56px;
  }

  .z-font-58 {
    font-size: 58px;
  }

  .z-font-60 {
    font-size: 60px;
  }

  .z-font-62 {
    font-size: 62px;
  }

  .z-font-64 {
    font-size: 64px;
  }

  .z-font-66 {
    font-size: 66px;
  }

  .z-font-68 {
    font-size: 68px;
  }

  .z-font-70 {
    font-size: 70px;
  }

  .z-font-72 {
    font-size: 72px;
  }

  .z-font-74 {
    font-size: 74px;
  }

  .z-font-76 {
    font-size: 76px;
  }

  .z-font-78 {
    font-size: 78px;
  }

  .z-font-80 {
    font-size: 80px;
  }

  .z-font-82 {
    font-size: 82px;
  }

  .z-font-84 {
    font-size: 84px;
  }

  .z-font-86 {
    font-size: 86px;
  }

  .z-font-88 {
    font-size: 88px;
  }

  .z-font-90 {
    font-size: 90px;
  }

  .z-font-92 {
    font-size: 92px;
  }

  .z-font-94 {
    font-size: 94px;
  }

  .z-font-96 {
    font-size: 96px;
  }

  .z-font-98 {
    font-size: 98px;
  }

  .z-font-100 {
    font-size: 100px;
  }

  .z-font-102 {
    font-size: 102px;
  }

  .z-font-104 {
    font-size: 104px;
  }

  .z-font-106 {
    font-size: 106px;
  }

  .z-font-108 {
    font-size: 108px;
  }

  .z-font-110 {
    font-size: 110px;
  }

  .z-font-112 {
    font-size: 112px;
  }

  .z-font-114 {
    font-size: 114px;
  }

  .z-font-116 {
    font-size: 116px;
  }

  .z-font-118 {
    font-size: 118px;
  }

  .z-font-120 {
    font-size: 120px;
  }

  .z-font-122 {
    font-size: 122px;
  }

  .z-font-124 {
    font-size: 124px;
  }

  .z-font-126 {
    font-size: 126px;
  }

  .z-font-128 {
    font-size: 128px;
  }

  .z-font-130 {
    font-size: 130px;
  }

  .z-font-132 {
    font-size: 132px;
  }

  .z-font-134 {
    font-size: 134px;
  }

  .z-font-136 {
    font-size: 136px;
  }

  .z-font-138 {
    font-size: 138px;
  }

  .z-font-140 {
    font-size: 140px;
  }

  .z-font-142 {
    font-size: 142px;
  }

  .z-font-144 {
    font-size: 144px;
  }

  .z-font-146 {
    font-size: 146px;
  }

  .z-font-148 {
    font-size: 148px;
  }

  .z-font-150 {
    font-size: 150px;
  }

  .z-font-152 {
    font-size: 152px;
  }

  .z-font-154 {
    font-size: 154px;
  }

  .z-font-156 {
    font-size: 156px;
  }

  .z-font-158 {
    font-size: 158px;
  }

  .z-font-160 {
    font-size: 160px;
  }

  .z-font-162 {
    font-size: 162px;
  }

  .z-font-164 {
    font-size: 164px;
  }

  .z-font-166 {
    font-size: 166px;
  }

  .z-font-168 {
    font-size: 168px;
  }

  .z-font-170 {
    font-size: 170px;
  }

  .z-font-172 {
    font-size: 172px;
  }

  .z-font-174 {
    font-size: 174px;
  }

  .z-font-176 {
    font-size: 176px;
  }

  .z-font-178 {
    font-size: 178px;
  }

  .z-font-180 {
    font-size: 180px;
  }

  .z-font-182 {
    font-size: 182px;
  }

  .z-font-184 {
    font-size: 184px;
  }

  .z-font-186 {
    font-size: 186px;
  }

  .z-font-188 {
    font-size: 188px;
  }

  .z-font-190 {
    font-size: 190px;
  }

  .z-font-192 {
    font-size: 192px;
  }

  .z-font-194 {
    font-size: 194px;
  }

  .z-font-196 {
    font-size: 196px;
  }

  .z-font-198 {
    font-size: 198px;
  }

  .z-font-200 {
    font-size: 200px;
  }
}
@media (max-width: 1440px) {
  .z-font-2 {
    font-size: 1.9px;
  }

  .z-font-4 {
    font-size: 3.8px;
  }

  .z-font-6 {
    font-size: 5.7px;
  }

  .z-font-8 {
    font-size: 7.6px;
  }

  .z-font-10 {
    font-size: 9.5px;
  }

  .z-font-12 {
    font-size: 11.4px;
  }

  .z-font-14 {
    font-size: 13.3px;
  }

  .z-font-16 {
    font-size: 15.2px;
  }

  .z-font-18 {
    font-size: 17.1px;
  }

  .z-font-20 {
    font-size: 19px;
  }

  .z-font-22 {
    font-size: 20.9px;
  }

  .z-font-24 {
    font-size: 22.8px;
  }

  .z-font-26 {
    font-size: 24.7px;
  }

  .z-font-28 {
    font-size: 26.6px;
  }

  .z-font-30 {
    font-size: 28.5px;
  }

  .z-font-32 {
    font-size: 30.4px;
  }

  .z-font-34 {
    font-size: 32.3px;
  }

  .z-font-36 {
    font-size: 34.2px;
  }

  .z-font-38 {
    font-size: 36.1px;
  }

  .z-font-40 {
    font-size: 38px;
  }

  .z-font-42 {
    font-size: 39.9px;
  }

  .z-font-44 {
    font-size: 41.8px;
  }

  .z-font-46 {
    font-size: 43.7px;
  }

  .z-font-48 {
    font-size: 45.6px;
  }

  .z-font-50 {
    font-size: 47.5px;
  }

  .z-font-52 {
    font-size: 49.4px;
  }

  .z-font-54 {
    font-size: 51.3px;
  }

  .z-font-56 {
    font-size: 53.2px;
  }

  .z-font-58 {
    font-size: 55.1px;
  }

  .z-font-60 {
    font-size: 57px;
  }

  .z-font-62 {
    font-size: 58.9px;
  }

  .z-font-64 {
    font-size: 60.8px;
  }

  .z-font-66 {
    font-size: 62.7px;
  }

  .z-font-68 {
    font-size: 64.6px;
  }

  .z-font-70 {
    font-size: 66.5px;
  }

  .z-font-72 {
    font-size: 68.4px;
  }

  .z-font-74 {
    font-size: 70.3px;
  }

  .z-font-76 {
    font-size: 72.2px;
  }

  .z-font-78 {
    font-size: 74.1px;
  }

  .z-font-80 {
    font-size: 76px;
  }

  .z-font-82 {
    font-size: 77.9px;
  }

  .z-font-84 {
    font-size: 79.8px;
  }

  .z-font-86 {
    font-size: 81.7px;
  }

  .z-font-88 {
    font-size: 83.6px;
  }

  .z-font-90 {
    font-size: 85.5px;
  }

  .z-font-92 {
    font-size: 87.4px;
  }

  .z-font-94 {
    font-size: 89.3px;
  }

  .z-font-96 {
    font-size: 91.2px;
  }

  .z-font-98 {
    font-size: 93.1px;
  }

  .z-font-100 {
    font-size: 95px;
  }

  .z-font-102 {
    font-size: 96.9px;
  }

  .z-font-104 {
    font-size: 98.8px;
  }

  .z-font-106 {
    font-size: 100.7px;
  }

  .z-font-108 {
    font-size: 102.6px;
  }

  .z-font-110 {
    font-size: 104.5px;
  }

  .z-font-112 {
    font-size: 106.4px;
  }

  .z-font-114 {
    font-size: 108.3px;
  }

  .z-font-116 {
    font-size: 110.2px;
  }

  .z-font-118 {
    font-size: 112.1px;
  }

  .z-font-120 {
    font-size: 114px;
  }

  .z-font-122 {
    font-size: 115.9px;
  }

  .z-font-124 {
    font-size: 117.8px;
  }

  .z-font-126 {
    font-size: 119.7px;
  }

  .z-font-128 {
    font-size: 121.6px;
  }

  .z-font-130 {
    font-size: 123.5px;
  }

  .z-font-132 {
    font-size: 125.4px;
  }

  .z-font-134 {
    font-size: 127.3px;
  }

  .z-font-136 {
    font-size: 129.2px;
  }

  .z-font-138 {
    font-size: 131.1px;
  }

  .z-font-140 {
    font-size: 133px;
  }

  .z-font-142 {
    font-size: 134.9px;
  }

  .z-font-144 {
    font-size: 136.8px;
  }

  .z-font-146 {
    font-size: 138.7px;
  }

  .z-font-148 {
    font-size: 140.6px;
  }

  .z-font-150 {
    font-size: 142.5px;
  }

  .z-font-152 {
    font-size: 144.4px;
  }

  .z-font-154 {
    font-size: 146.3px;
  }

  .z-font-156 {
    font-size: 148.2px;
  }

  .z-font-158 {
    font-size: 150.1px;
  }

  .z-font-160 {
    font-size: 152px;
  }

  .z-font-162 {
    font-size: 153.9px;
  }

  .z-font-164 {
    font-size: 155.8px;
  }

  .z-font-166 {
    font-size: 157.7px;
  }

  .z-font-168 {
    font-size: 159.6px;
  }

  .z-font-170 {
    font-size: 161.5px;
  }

  .z-font-172 {
    font-size: 163.4px;
  }

  .z-font-174 {
    font-size: 165.3px;
  }

  .z-font-176 {
    font-size: 167.2px;
  }

  .z-font-178 {
    font-size: 169.1px;
  }

  .z-font-180 {
    font-size: 171px;
  }

  .z-font-182 {
    font-size: 172.9px;
  }

  .z-font-184 {
    font-size: 174.8px;
  }

  .z-font-186 {
    font-size: 176.7px;
  }

  .z-font-188 {
    font-size: 178.6px;
  }

  .z-font-190 {
    font-size: 180.5px;
  }

  .z-font-192 {
    font-size: 182.4px;
  }

  .z-font-194 {
    font-size: 184.3px;
  }

  .z-font-196 {
    font-size: 186.2px;
  }

  .z-font-198 {
    font-size: 188.1px;
  }

  .z-font-200 {
    font-size: 190px;
  }
}
@media (max-width: 1200px) {
  .z-font-2 {
    font-size: 1.8px;
  }

  .z-font-4 {
    font-size: 3.6px;
  }

  .z-font-6 {
    font-size: 5.4px;
  }

  .z-font-8 {
    font-size: 7.2px;
  }

  .z-font-10 {
    font-size: 9px;
  }

  .z-font-12 {
    font-size: 10.8px;
  }

  .z-font-14 {
    font-size: 12.6px;
  }

  .z-font-16 {
    font-size: 14.4px;
  }

  .z-font-18 {
    font-size: 16.2px;
  }

  .z-font-20 {
    font-size: 18px;
  }

  .z-font-22 {
    font-size: 19.8px;
  }

  .z-font-24 {
    font-size: 21.6px;
  }

  .z-font-26 {
    font-size: 23.4px;
  }

  .z-font-28 {
    font-size: 25.2px;
  }

  .z-font-30 {
    font-size: 27px;
  }

  .z-font-32 {
    font-size: 28.8px;
  }

  .z-font-34 {
    font-size: 30.6px;
  }

  .z-font-36 {
    font-size: 32.4px;
  }

  .z-font-38 {
    font-size: 34.2px;
  }

  .z-font-40 {
    font-size: 36px;
  }

  .z-font-42 {
    font-size: 37.8px;
  }

  .z-font-44 {
    font-size: 39.6px;
  }

  .z-font-46 {
    font-size: 41.4px;
  }

  .z-font-48 {
    font-size: 43.2px;
  }

  .z-font-50 {
    font-size: 45px;
  }

  .z-font-52 {
    font-size: 46.8px;
  }

  .z-font-54 {
    font-size: 48.6px;
  }

  .z-font-56 {
    font-size: 50.4px;
  }

  .z-font-58 {
    font-size: 52.2px;
  }

  .z-font-60 {
    font-size: 54px;
  }

  .z-font-62 {
    font-size: 55.8px;
  }

  .z-font-64 {
    font-size: 57.6px;
  }

  .z-font-66 {
    font-size: 59.4px;
  }

  .z-font-68 {
    font-size: 61.2px;
  }

  .z-font-70 {
    font-size: 63px;
  }

  .z-font-72 {
    font-size: 64.8px;
  }

  .z-font-74 {
    font-size: 66.6px;
  }

  .z-font-76 {
    font-size: 68.4px;
  }

  .z-font-78 {
    font-size: 70.2px;
  }

  .z-font-80 {
    font-size: 72px;
  }

  .z-font-82 {
    font-size: 73.8px;
  }

  .z-font-84 {
    font-size: 75.6px;
  }

  .z-font-86 {
    font-size: 77.4px;
  }

  .z-font-88 {
    font-size: 79.2px;
  }

  .z-font-90 {
    font-size: 81px;
  }

  .z-font-92 {
    font-size: 82.8px;
  }

  .z-font-94 {
    font-size: 84.6px;
  }

  .z-font-96 {
    font-size: 86.4px;
  }

  .z-font-98 {
    font-size: 88.2px;
  }

  .z-font-100 {
    font-size: 90px;
  }

  .z-font-102 {
    font-size: 91.8px;
  }

  .z-font-104 {
    font-size: 93.6px;
  }

  .z-font-106 {
    font-size: 95.4px;
  }

  .z-font-108 {
    font-size: 97.2px;
  }

  .z-font-110 {
    font-size: 99px;
  }

  .z-font-112 {
    font-size: 100.8px;
  }

  .z-font-114 {
    font-size: 102.6px;
  }

  .z-font-116 {
    font-size: 104.4px;
  }

  .z-font-118 {
    font-size: 106.2px;
  }

  .z-font-120 {
    font-size: 108px;
  }

  .z-font-122 {
    font-size: 109.8px;
  }

  .z-font-124 {
    font-size: 111.6px;
  }

  .z-font-126 {
    font-size: 113.4px;
  }

  .z-font-128 {
    font-size: 115.2px;
  }

  .z-font-130 {
    font-size: 117px;
  }

  .z-font-132 {
    font-size: 118.8px;
  }

  .z-font-134 {
    font-size: 120.6px;
  }

  .z-font-136 {
    font-size: 122.4px;
  }

  .z-font-138 {
    font-size: 124.2px;
  }

  .z-font-140 {
    font-size: 126px;
  }

  .z-font-142 {
    font-size: 127.8px;
  }

  .z-font-144 {
    font-size: 129.6px;
  }

  .z-font-146 {
    font-size: 131.4px;
  }

  .z-font-148 {
    font-size: 133.2px;
  }

  .z-font-150 {
    font-size: 135px;
  }

  .z-font-152 {
    font-size: 136.8px;
  }

  .z-font-154 {
    font-size: 138.6px;
  }

  .z-font-156 {
    font-size: 140.4px;
  }

  .z-font-158 {
    font-size: 142.2px;
  }

  .z-font-160 {
    font-size: 144px;
  }

  .z-font-162 {
    font-size: 145.8px;
  }

  .z-font-164 {
    font-size: 147.6px;
  }

  .z-font-166 {
    font-size: 149.4px;
  }

  .z-font-168 {
    font-size: 151.2px;
  }

  .z-font-170 {
    font-size: 153px;
  }

  .z-font-172 {
    font-size: 154.8px;
  }

  .z-font-174 {
    font-size: 156.6px;
  }

  .z-font-176 {
    font-size: 158.4px;
  }

  .z-font-178 {
    font-size: 160.2px;
  }

  .z-font-180 {
    font-size: 162px;
  }

  .z-font-182 {
    font-size: 163.8px;
  }

  .z-font-184 {
    font-size: 165.6px;
  }

  .z-font-186 {
    font-size: 167.4px;
  }

  .z-font-188 {
    font-size: 169.2px;
  }

  .z-font-190 {
    font-size: 171px;
  }

  .z-font-192 {
    font-size: 172.8px;
  }

  .z-font-194 {
    font-size: 174.6px;
  }

  .z-font-196 {
    font-size: 176.4px;
  }

  .z-font-198 {
    font-size: 178.2px;
  }

  .z-font-200 {
    font-size: 180px;
  }
}
@media (max-width: 1024px) {
  .z-font-2 {
    font-size: 1.7px;
  }

  .z-font-4 {
    font-size: 3.4px;
  }

  .z-font-6 {
    font-size: 5.1px;
  }

  .z-font-8 {
    font-size: 6.8px;
  }

  .z-font-10 {
    font-size: 8.5px;
  }

  .z-font-12 {
    font-size: 10.2px;
  }

  .z-font-14 {
    font-size: 11.9px;
  }

  .z-font-16 {
    font-size: 13.6px;
  }

  .z-font-18 {
    font-size: 15.3px;
  }

  .z-font-20 {
    font-size: 17px;
  }

  .z-font-22 {
    font-size: 18.7px;
  }

  .z-font-24 {
    font-size: 20.4px;
  }

  .z-font-26 {
    font-size: 22.1px;
  }

  .z-font-28 {
    font-size: 23.8px;
  }

  .z-font-30 {
    font-size: 25.5px;
  }

  .z-font-32 {
    font-size: 27.2px;
  }

  .z-font-34 {
    font-size: 28.9px;
  }

  .z-font-36 {
    font-size: 30.6px;
  }

  .z-font-38 {
    font-size: 32.3px;
  }

  .z-font-40 {
    font-size: 34px;
  }

  .z-font-42 {
    font-size: 35.7px;
  }

  .z-font-44 {
    font-size: 37.4px;
  }

  .z-font-46 {
    font-size: 39.1px;
  }

  .z-font-48 {
    font-size: 40.8px;
  }

  .z-font-50 {
    font-size: 42.5px;
  }

  .z-font-52 {
    font-size: 44.2px;
  }

  .z-font-54 {
    font-size: 45.9px;
  }

  .z-font-56 {
    font-size: 47.6px;
  }

  .z-font-58 {
    font-size: 49.3px;
  }

  .z-font-60 {
    font-size: 51px;
  }

  .z-font-62 {
    font-size: 52.7px;
  }

  .z-font-64 {
    font-size: 54.4px;
  }

  .z-font-66 {
    font-size: 56.1px;
  }

  .z-font-68 {
    font-size: 57.8px;
  }

  .z-font-70 {
    font-size: 59.5px;
  }

  .z-font-72 {
    font-size: 61.2px;
  }

  .z-font-74 {
    font-size: 62.9px;
  }

  .z-font-76 {
    font-size: 64.6px;
  }

  .z-font-78 {
    font-size: 66.3px;
  }

  .z-font-80 {
    font-size: 68px;
  }

  .z-font-82 {
    font-size: 69.7px;
  }

  .z-font-84 {
    font-size: 71.4px;
  }

  .z-font-86 {
    font-size: 73.1px;
  }

  .z-font-88 {
    font-size: 74.8px;
  }

  .z-font-90 {
    font-size: 76.5px;
  }

  .z-font-92 {
    font-size: 78.2px;
  }

  .z-font-94 {
    font-size: 79.9px;
  }

  .z-font-96 {
    font-size: 81.6px;
  }

  .z-font-98 {
    font-size: 83.3px;
  }

  .z-font-100 {
    font-size: 85px;
  }

  .z-font-102 {
    font-size: 86.7px;
  }

  .z-font-104 {
    font-size: 88.4px;
  }

  .z-font-106 {
    font-size: 90.1px;
  }

  .z-font-108 {
    font-size: 91.8px;
  }

  .z-font-110 {
    font-size: 93.5px;
  }

  .z-font-112 {
    font-size: 95.2px;
  }

  .z-font-114 {
    font-size: 96.9px;
  }

  .z-font-116 {
    font-size: 98.6px;
  }

  .z-font-118 {
    font-size: 100.3px;
  }

  .z-font-120 {
    font-size: 102px;
  }

  .z-font-122 {
    font-size: 103.7px;
  }

  .z-font-124 {
    font-size: 105.4px;
  }

  .z-font-126 {
    font-size: 107.1px;
  }

  .z-font-128 {
    font-size: 108.8px;
  }

  .z-font-130 {
    font-size: 110.5px;
  }

  .z-font-132 {
    font-size: 112.2px;
  }

  .z-font-134 {
    font-size: 113.9px;
  }

  .z-font-136 {
    font-size: 115.6px;
  }

  .z-font-138 {
    font-size: 117.3px;
  }

  .z-font-140 {
    font-size: 119px;
  }

  .z-font-142 {
    font-size: 120.7px;
  }

  .z-font-144 {
    font-size: 122.4px;
  }

  .z-font-146 {
    font-size: 124.1px;
  }

  .z-font-148 {
    font-size: 125.8px;
  }

  .z-font-150 {
    font-size: 127.5px;
  }

  .z-font-152 {
    font-size: 129.2px;
  }

  .z-font-154 {
    font-size: 130.9px;
  }

  .z-font-156 {
    font-size: 132.6px;
  }

  .z-font-158 {
    font-size: 134.3px;
  }

  .z-font-160 {
    font-size: 136px;
  }

  .z-font-162 {
    font-size: 137.7px;
  }

  .z-font-164 {
    font-size: 139.4px;
  }

  .z-font-166 {
    font-size: 141.1px;
  }

  .z-font-168 {
    font-size: 142.8px;
  }

  .z-font-170 {
    font-size: 144.5px;
  }

  .z-font-172 {
    font-size: 146.2px;
  }

  .z-font-174 {
    font-size: 147.9px;
  }

  .z-font-176 {
    font-size: 149.6px;
  }

  .z-font-178 {
    font-size: 151.3px;
  }

  .z-font-180 {
    font-size: 153px;
  }

  .z-font-182 {
    font-size: 154.7px;
  }

  .z-font-184 {
    font-size: 156.4px;
  }

  .z-font-186 {
    font-size: 158.1px;
  }

  .z-font-188 {
    font-size: 159.8px;
  }

  .z-font-190 {
    font-size: 161.5px;
  }

  .z-font-192 {
    font-size: 163.2px;
  }

  .z-font-194 {
    font-size: 164.9px;
  }

  .z-font-196 {
    font-size: 166.6px;
  }

  .z-font-198 {
    font-size: 168.3px;
  }

  .z-font-200 {
    font-size: 170px;
  }
}
@media (max-width: 768px) {
  .z-font-2 {
    font-size: 1.6px;
  }

  .z-font-4 {
    font-size: 3.2px;
  }

  .z-font-6 {
    font-size: 4.8px;
  }

  .z-font-8 {
    font-size: 6.4px;
  }

  .z-font-10 {
    font-size: 8px;
  }

  .z-font-12 {
    font-size: 9.6px;
  }

  .z-font-14 {
    font-size: 11.2px;
  }

  .z-font-16 {
    font-size: 12.8px;
  }

  .z-font-18 {
    font-size: 14.4px;
  }

  .z-font-20 {
    font-size: 16px;
  }

  .z-font-22 {
    font-size: 17.6px;
  }

  .z-font-24 {
    font-size: 19.2px;
  }

  .z-font-26 {
    font-size: 20.8px;
  }

  .z-font-28 {
    font-size: 22.4px;
  }

  .z-font-30 {
    font-size: 24px;
  }

  .z-font-32 {
    font-size: 25.6px;
  }

  .z-font-34 {
    font-size: 27.2px;
  }

  .z-font-36 {
    font-size: 28.8px;
  }

  .z-font-38 {
    font-size: 30.4px;
  }

  .z-font-40 {
    font-size: 32px;
  }

  .z-font-42 {
    font-size: 33.6px;
  }

  .z-font-44 {
    font-size: 35.2px;
  }

  .z-font-46 {
    font-size: 36.8px;
  }

  .z-font-48 {
    font-size: 38.4px;
  }

  .z-font-50 {
    font-size: 40px;
  }

  .z-font-52 {
    font-size: 41.6px;
  }

  .z-font-54 {
    font-size: 43.2px;
  }

  .z-font-56 {
    font-size: 44.8px;
  }

  .z-font-58 {
    font-size: 46.4px;
  }

  .z-font-60 {
    font-size: 48px;
  }

  .z-font-62 {
    font-size: 49.6px;
  }

  .z-font-64 {
    font-size: 51.2px;
  }

  .z-font-66 {
    font-size: 52.8px;
  }

  .z-font-68 {
    font-size: 54.4px;
  }

  .z-font-70 {
    font-size: 56px;
  }

  .z-font-72 {
    font-size: 57.6px;
  }

  .z-font-74 {
    font-size: 59.2px;
  }

  .z-font-76 {
    font-size: 60.8px;
  }

  .z-font-78 {
    font-size: 62.4px;
  }

  .z-font-80 {
    font-size: 64px;
  }

  .z-font-82 {
    font-size: 65.6px;
  }

  .z-font-84 {
    font-size: 67.2px;
  }

  .z-font-86 {
    font-size: 68.8px;
  }

  .z-font-88 {
    font-size: 70.4px;
  }

  .z-font-90 {
    font-size: 72px;
  }

  .z-font-92 {
    font-size: 73.6px;
  }

  .z-font-94 {
    font-size: 75.2px;
  }

  .z-font-96 {
    font-size: 76.8px;
  }

  .z-font-98 {
    font-size: 78.4px;
  }

  .z-font-100 {
    font-size: 80px;
  }

  .z-font-102 {
    font-size: 81.6px;
  }

  .z-font-104 {
    font-size: 83.2px;
  }

  .z-font-106 {
    font-size: 84.8px;
  }

  .z-font-108 {
    font-size: 86.4px;
  }

  .z-font-110 {
    font-size: 88px;
  }

  .z-font-112 {
    font-size: 89.6px;
  }

  .z-font-114 {
    font-size: 91.2px;
  }

  .z-font-116 {
    font-size: 92.8px;
  }

  .z-font-118 {
    font-size: 94.4px;
  }

  .z-font-120 {
    font-size: 96px;
  }

  .z-font-122 {
    font-size: 97.6px;
  }

  .z-font-124 {
    font-size: 99.2px;
  }

  .z-font-126 {
    font-size: 100.8px;
  }

  .z-font-128 {
    font-size: 102.4px;
  }

  .z-font-130 {
    font-size: 104px;
  }

  .z-font-132 {
    font-size: 105.6px;
  }

  .z-font-134 {
    font-size: 107.2px;
  }

  .z-font-136 {
    font-size: 108.8px;
  }

  .z-font-138 {
    font-size: 110.4px;
  }

  .z-font-140 {
    font-size: 112px;
  }

  .z-font-142 {
    font-size: 113.6px;
  }

  .z-font-144 {
    font-size: 115.2px;
  }

  .z-font-146 {
    font-size: 116.8px;
  }

  .z-font-148 {
    font-size: 118.4px;
  }

  .z-font-150 {
    font-size: 120px;
  }

  .z-font-152 {
    font-size: 121.6px;
  }

  .z-font-154 {
    font-size: 123.2px;
  }

  .z-font-156 {
    font-size: 124.8px;
  }

  .z-font-158 {
    font-size: 126.4px;
  }

  .z-font-160 {
    font-size: 128px;
  }

  .z-font-162 {
    font-size: 129.6px;
  }

  .z-font-164 {
    font-size: 131.2px;
  }

  .z-font-166 {
    font-size: 132.8px;
  }

  .z-font-168 {
    font-size: 134.4px;
  }

  .z-font-170 {
    font-size: 136px;
  }

  .z-font-172 {
    font-size: 137.6px;
  }

  .z-font-174 {
    font-size: 139.2px;
  }

  .z-font-176 {
    font-size: 140.8px;
  }

  .z-font-178 {
    font-size: 142.4px;
  }

  .z-font-180 {
    font-size: 144px;
  }

  .z-font-182 {
    font-size: 145.6px;
  }

  .z-font-184 {
    font-size: 147.2px;
  }

  .z-font-186 {
    font-size: 148.8px;
  }

  .z-font-188 {
    font-size: 150.4px;
  }

  .z-font-190 {
    font-size: 152px;
  }

  .z-font-192 {
    font-size: 153.6px;
  }

  .z-font-194 {
    font-size: 155.2px;
  }

  .z-font-196 {
    font-size: 156.8px;
  }

  .z-font-198 {
    font-size: 158.4px;
  }

  .z-font-200 {
    font-size: 160px;
  }
}
@media (max-width: 640px) {
  .z-font-2 {
    font-size: 1.5px;
  }

  .z-font-4 {
    font-size: 3px;
  }

  .z-font-6 {
    font-size: 4.5px;
  }

  .z-font-8 {
    font-size: 6px;
  }

  .z-font-10 {
    font-size: 7.5px;
  }

  .z-font-12 {
    font-size: 9px;
  }

  .z-font-14 {
    font-size: 10.5px;
  }

  .z-font-16 {
    font-size: 12px;
  }

  .z-font-18 {
    font-size: 13.5px;
  }

  .z-font-20 {
    font-size: 15px;
  }

  .z-font-22 {
    font-size: 16.5px;
  }

  .z-font-24 {
    font-size: 18px;
  }

  .z-font-26 {
    font-size: 19.5px;
  }

  .z-font-28 {
    font-size: 21px;
  }

  .z-font-30 {
    font-size: 22.5px;
  }

  .z-font-32 {
    font-size: 24px;
  }

  .z-font-34 {
    font-size: 25.5px;
  }

  .z-font-36 {
    font-size: 27px;
  }

  .z-font-38 {
    font-size: 28.5px;
  }

  .z-font-40 {
    font-size: 30px;
  }

  .z-font-42 {
    font-size: 31.5px;
  }

  .z-font-44 {
    font-size: 33px;
  }

  .z-font-46 {
    font-size: 34.5px;
  }

  .z-font-48 {
    font-size: 36px;
  }

  .z-font-50 {
    font-size: 37.5px;
  }

  .z-font-52 {
    font-size: 39px;
  }

  .z-font-54 {
    font-size: 40.5px;
  }

  .z-font-56 {
    font-size: 42px;
  }

  .z-font-58 {
    font-size: 43.5px;
  }

  .z-font-60 {
    font-size: 45px;
  }

  .z-font-62 {
    font-size: 46.5px;
  }

  .z-font-64 {
    font-size: 48px;
  }

  .z-font-66 {
    font-size: 49.5px;
  }

  .z-font-68 {
    font-size: 51px;
  }

  .z-font-70 {
    font-size: 52.5px;
  }

  .z-font-72 {
    font-size: 54px;
  }

  .z-font-74 {
    font-size: 55.5px;
  }

  .z-font-76 {
    font-size: 57px;
  }

  .z-font-78 {
    font-size: 58.5px;
  }

  .z-font-80 {
    font-size: 60px;
  }

  .z-font-82 {
    font-size: 61.5px;
  }

  .z-font-84 {
    font-size: 63px;
  }

  .z-font-86 {
    font-size: 64.5px;
  }

  .z-font-88 {
    font-size: 66px;
  }

  .z-font-90 {
    font-size: 67.5px;
  }

  .z-font-92 {
    font-size: 69px;
  }

  .z-font-94 {
    font-size: 70.5px;
  }

  .z-font-96 {
    font-size: 72px;
  }

  .z-font-98 {
    font-size: 73.5px;
  }

  .z-font-100 {
    font-size: 75px;
  }

  .z-font-102 {
    font-size: 76.5px;
  }

  .z-font-104 {
    font-size: 78px;
  }

  .z-font-106 {
    font-size: 79.5px;
  }

  .z-font-108 {
    font-size: 81px;
  }

  .z-font-110 {
    font-size: 82.5px;
  }

  .z-font-112 {
    font-size: 84px;
  }

  .z-font-114 {
    font-size: 85.5px;
  }

  .z-font-116 {
    font-size: 87px;
  }

  .z-font-118 {
    font-size: 88.5px;
  }

  .z-font-120 {
    font-size: 90px;
  }

  .z-font-122 {
    font-size: 91.5px;
  }

  .z-font-124 {
    font-size: 93px;
  }

  .z-font-126 {
    font-size: 94.5px;
  }

  .z-font-128 {
    font-size: 96px;
  }

  .z-font-130 {
    font-size: 97.5px;
  }

  .z-font-132 {
    font-size: 99px;
  }

  .z-font-134 {
    font-size: 100.5px;
  }

  .z-font-136 {
    font-size: 102px;
  }

  .z-font-138 {
    font-size: 103.5px;
  }

  .z-font-140 {
    font-size: 105px;
  }

  .z-font-142 {
    font-size: 106.5px;
  }

  .z-font-144 {
    font-size: 108px;
  }

  .z-font-146 {
    font-size: 109.5px;
  }

  .z-font-148 {
    font-size: 111px;
  }

  .z-font-150 {
    font-size: 112.5px;
  }

  .z-font-152 {
    font-size: 114px;
  }

  .z-font-154 {
    font-size: 115.5px;
  }

  .z-font-156 {
    font-size: 117px;
  }

  .z-font-158 {
    font-size: 118.5px;
  }

  .z-font-160 {
    font-size: 120px;
  }

  .z-font-162 {
    font-size: 121.5px;
  }

  .z-font-164 {
    font-size: 123px;
  }

  .z-font-166 {
    font-size: 124.5px;
  }

  .z-font-168 {
    font-size: 126px;
  }

  .z-font-170 {
    font-size: 127.5px;
  }

  .z-font-172 {
    font-size: 129px;
  }

  .z-font-174 {
    font-size: 130.5px;
  }

  .z-font-176 {
    font-size: 132px;
  }

  .z-font-178 {
    font-size: 133.5px;
  }

  .z-font-180 {
    font-size: 135px;
  }

  .z-font-182 {
    font-size: 136.5px;
  }

  .z-font-184 {
    font-size: 138px;
  }

  .z-font-186 {
    font-size: 139.5px;
  }

  .z-font-188 {
    font-size: 141px;
  }

  .z-font-190 {
    font-size: 142.5px;
  }

  .z-font-192 {
    font-size: 144px;
  }

  .z-font-194 {
    font-size: 145.5px;
  }

  .z-font-196 {
    font-size: 147px;
  }

  .z-font-198 {
    font-size: 148.5px;
  }

  .z-font-200 {
    font-size: 150px;
  }
}